Versão 1.0.0.105 de 25.02.2019

Alterações: 
-Data de vencimento a partir da data de entrega.
-Cliente #0222# não altera composição de dias e número de parcelas.

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Versäo 2018.H de 20.09.2018.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.



                         